---
name: seo-meta
description: Configure SEO and social media meta tags
---

# SEO Meta Tags

Configure social media and search engine meta tags.

## Configuration

```yaml
---
seoMeta:
  ogTitle: Slidev Starter Template
  ogDescription: Presentation slides for developers
  ogImage: https://cover.sli.dev
  ogUrl: https://example.com
  twitterCard: summary_large_image
  twitterTitle: Slidev Starter Template
  twitterDescription: Presentation slides for developers
  twitterImage: https://cover.sli.dev
  twitterSite: username
  twitterUrl: https://example.com
---
```

## Available Options

**Open Graph (Facebook, LinkedIn):**

- `ogTitle` - Title
- `ogDescription` - Description
- `ogImage` - Preview image URL
- `ogUrl` - Canonical URL

**Twitter Card:**

- `twitterCard` - Card type (summary, summary_large_image)
- `twitterTitle` - Title
- `twitterDescription` - Description
- `twitterImage` - Preview image URL
- `twitterSite` - Twitter username

Powered by unhead.
